/* Normalize */
/* Normalize */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 19px;
  color: #555;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after {
  content: "";
  content: none;
}

q:before, q:after {
  content: "";
  content: none;
}

:focus {
  outline: 0;
}

ins {
  text-decoration: none;
}

del {
  text-decoration: line-through;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}

.clearfix {
  clear: both;
  display: block;
}
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

html[xmlns] .clearfix {
  display: block;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
* html .clearfix {
  height: 1%;
}

.fl_left {
  float: left;
}

.fl_right {
  float: right;
}

img {
  max-width: 100%;
  height: auto;
}

.breadcrumbs {
  padding: 0.6em 0;
}
.breadcrumbs a {
  font-size: 13px;
  color: #20426a;
  font-weight: 600;
}
.breadcrumbs a:hover {
  color: #d00;
}
.breadcrumbs span {
  font-size: 13px;
}

.wp-pagenavi {
  display: block;
  margin: 2em 0;
  font-size: 13px;
}
.wp-pagenavi span.current {
  color: #d00;
}

.reset-container {
  color: #333;
  font-size: 16px;
  line-height: 1.5;
  overflow: hidden;
}
.reset-container h1 {
  display: block;
  font-size: 2em;
  margin-block-start: 0.67em;
  margin-block-end: 0.67em;
  margin-inline-start: 0;
  margin-inline-end: 0;
  font-weight: 700;
}
.reset-container h2 {
  display: block;
  font-size: 1.5em;
  margin-block-start: 0.83em;
  margin-block-end: 0.83em;
  margin-inline-start: 0;
  margin-inline-end: 0;
  font-weight: 700;
}
.reset-container h3 {
  display: block;
  font-size: 1.17em;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0;
  margin-inline-end: 0;
  font-weight: 700;
}
.reset-container h4 {
  display: block;
  margin-block-start: 1.33em;
  margin-block-end: 1.33em;
  margin-inline-start: 0;
  margin-inline-end: 0;
  font-weight: 700;
}
.reset-container h5 {
  display: block;
  font-size: 0.83em;
  margin-block-start: 1.67em;
  margin-block-end: 1.67em;
  margin-inline-start: 0;
  margin-inline-end: 0;
  font-weight: 700;
}
.reset-container h6 {
  display: block;
  font-size: 0.67em;
  margin-block-start: 2.33em;
  margin-block-end: 2.33em;
  margin-inline-start: 0;
  margin-inline-end: 0;
  font-weight: 700;
}
.reset-container h1, .reset-container h2, .reset-container h3, .reset-container h4, .reset-container h5, .reset-container h6 {
  font-family: inherit;
  font-weight: 700;
  line-height: 1.5;
  color: inherit;
}
.reset-container img {
  max-width: 100%;
  height: auto !important;
  display: initial;
}
.reset-container .alignright {
  float: right;
  margin: 0.5em 0 0.5em 1em;
}
.reset-container .aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.reset-container iframe, .reset-container * {
  max-width: 100%;
}
.reset-container table {
  width: 100%;
}
.reset-container i, .reset-container cite, .reset-container em, .reset-container var, .reset-container address, .reset-container dfn {
  font-style: italic;
}
.reset-container u {
  text-decoration: underline;
}
.reset-container a {
  color: #0091ff;
  text-decoration: underline;
}
.reset-container b, .reset-container strong {
  font-weight: bold !important;
}
.reset-container ul {
  padding-left: 20px;
  list-style-type: disc;
  list-style-position: outside;
  margin-bottom: 10px;
}
.reset-container ul li {
  list-style: inherit;
  list-style-position: outside;
}
.reset-container ol {
  padding-left: 20px;
  list-style-type: decimal;
  list-style-position: outside;
  margin-bottom: 10px;
}
.reset-container ol li {
  list-style: inherit;
  list-style-type: decimal;
  list-style-position: outside;
}
.reset-container p {
  font-size: 16px;
  line-height: 1.5;
  display: block;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0;
  margin-inline-end: 0;
}
.reset-container table {
  border-spacing: 0;
  border-collapse: collapse;
  border-color: #2c2c2c;
}
.reset-container table tr td, .reset-container table tr th {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
}
.reset-container table > tbody > tr > td, .reset-container table > tbody > tr > th {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
}
.reset-container table > tfoot > tr > td, .reset-container table > tfoot > tr > th {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
}
.reset-container table > thead > tr > td, .reset-container table > thead > tr > th {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
}
.reset-container td, .reset-container th {
  padding: 0;
}
.reset-container table {
  border-collapse: collapse !important;
}
.reset-container table th, .reset-container table td {
  border: 1px solid #2c2c2c !important;
}
.reset-container .alignleft {
  float: left;
  margin: 0.5em 1em 0.5em 0;
}

/* Normalize */
/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
  margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
  display: block;
  margin: 5px auto 5px auto;
}

.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}

.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}

a img.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}

a img.alignnone {
  margin: 5px 20px 20px 0;
}

a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}

a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.wp-caption {
  background: #fff;
  border: 1px solid #f0f0f0;
  max-width: 96%;
  /* Image does not overflow the content area */
  padding: 5px 3px 10px;
  text-align: center;
}

.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
  margin: 5px 0 20px 20px;
}

.wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0;
  max-width: 98.5%;
  padding: 0;
  width: auto;
}

.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important;
  /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.screen-reader-text:focus {
  background-color: #eee;
  clip: auto !important;
  clip-path: none;
  color: #444;
  display: block;
  font-size: 1em;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar. */
}

/*# sourceMappingURL=style.css.map */
